package com.ximai.mes.constant;

/**
 *  工序控制码
 */
public enum ProcessControlCodeEnum {


    /**
     * 内部加工工序
     */
    PP01("PP01"),

    /**
     *· 外部加工工序
     */
    PP02("PP02");

    private final String value;

    ProcessControlCodeEnum(String value) {
        this.value = value;
    }


    public String getValue() {
        return value;
    }

}
